<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.DisableSSL Field
ReplicationConfig Class See Also Send Feedback

If true, then prevents the use of SSL for securing messages shared between nodes of a replication group.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public bool DisableSSL

Visual Basic (Declaration)

    Public DisableSSL As Boolean

Visual C++

    public:
    bool DisableSSL

# See Also

ReplicationConfig Class
BerkeleyDB Namespace